img{
	max-width: 100%
}
body{
	font-family: 'Poppins', sans-serif;

}
html{
	scroll-behavior: smooth;
}
.banner_content p.upper_case{
	font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-bottom: 1px;
    color: #8b008b;
}
.banner_content p{
	font-size: 15px;
    color: #444;
}
.flex-row{
display: flex;
align-items: center;
flex-wrap: wrap;
}
.banner_content h5{
	font-weight: 600;
    color: #000;
    font-size: 17px;
    margin-bottom: 4px;
}
.main h1{
	font-size: 70px;
	font-weight: 600;
	background: -webkit-linear-gradient(45deg, #00aace 20%,#da56c2 60%, #da56c2 10%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.banner_content{
	position: relative;
	padding-left: 80px;
	margin-top: 40px;
}
.banner_content img{
	position: absolute;
	left: 0;
}
.main{
	padding: 170px 0;
	min-height: calc(100vh - 90px)
}
header{
	position: absolute;
}
.scroll_p{
	font-size: 16px;
	font-weight: 600
}
.nft_marketplace{
	padding: 40px 0 0px
}
.scroll_p i{
	font-size: 23px
}
.sub_header h2{
	font-size: 45px;
    font-weight: 600;
    background: -webkit-linear-gradient(45deg, #00aace 20%,#da56c2 60%, #da56c2 10%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.sub_header p{
	font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-bottom: 1px;
    color: #8b008b;
}
.nft_marketplace .swiper {
	width: 100%;
	height: 100%;
	padding: 70px 0
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	cursor: pointer;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.swiper-slide img {
	box-shadow: rgb(0 0 0 / 50%) 0px 0px 25px;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.swiper-slide a{
	text-decoration-line: none;
}
.swiper-slide h5{
	margin-top: 12px;
    font-weight: 500;
	color: #110e3d;
    font-size: 18px;
}
.sold_section{
	    background-color: rgb(245, 250, 250);
	    padding: 70px 0;
}
.sold_section h4{
    color: #8b008b;
    font-weight: 600;
    font-size: 34px
}
.sold_section p{
	font-size: 24px;
	margin-top: 30px;
}
.sold_section strong{
	display: block;
}
.technologies_section .sub_heading1 p.uppp_p{
	font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-bottom: 1px;
    color: #ff00ff;
}
.technologies_section .sub_heading1 p{
	font-size: 15px;
	color: white
}
.sub_heading1 h2{
	 font-size: 45px;
    font-weight: 600;
    color: white;
    margin: 15px 0
}
.technologies_section{
	padding: 70px 0;
	    background-color: rgb(13, 14, 44);
}
.technologies_section h4{
	color: white;
	margin-top: 15px;
	margin-bottom: 30px;
	font-size: 17px;
}
.technologies_section img{
	width: 25%
}
hr.white-line {
    height: 1px;
    background: #ffffff24;
}
.built_section{
	padding: 70px 0
}
.built_section p.upp{
	font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-bottom: 1px;
    color: #8b008b;
}

.built_section h2{
    color: #000;
    font-size: 40px;
    width: 66%;
    line-height: 1.3
}
.padding_left{
	padding-left: 200px
}
.multi_chain_section {
	padding: 70px 0;
	background-color: rgb(245, 250, 250);
}
.multi_chain_section p.upp{
	    font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-bottom: 1px;
    color: #8b008b;
}
.multi_chain_section h2{
	font-size: 90px;
	font-weight: 500;
    color: #110e3d;
}
.line1{
	height: 1px;
    background-image: linear-gradient(to right, #008aa7, #da56c2);
}
.multi_chain_section ul {
	display: flex;
	flex-wrap: wrap;
}
.multi_chain_section ul li{
	list-style: none;
    width: 20%;
    padding: 5px
}
.multi_chain_section ul li svg{
	height: 30px
}
.multi_chain_section ul li img{
	height: 35px;
	filter: brightness(0) invert(1);
	margin-bottom: 10px
}
.multi_chain_section ul li div{
	background: #0d0e2c;
	list-style: none;
    display: inline-block;
    margin-bottom: 6px;
    width: 100%;
    padding: 21px 27px 49px;
    border-radius: 6px;
    position: relative;
}
.multi_chain_section ul li span{
	font-size: 18px;
	font-weight: 500;
	display: block;
	text-align: center;
	color: #fff;
}
.multi_chain_section ul li span.num{
    position: absolute;
    bottom: 10px;
    font-size: 29px;
    font-weight: 700;
    color: #ffffff38;
    right: 10px;
}
.swiper-slide.swiper-slide-active{
	transform: scale(1.1);
	transition: .3s ease
}
.swiper-slide.swiper-slide-active h5{
	    color: #8b008b;
}

/* blockchain page */
.blockchain-header {
    position: fixed;
    width: 100%;
    background: #fff;
    height: 82px;
    padding: 10px 0 !important;
    z-index: 1;
}
.banner_sec_axie {
    text-align: center;
    padding: 90px 0 0;
    background-image: linear-gradient(285deg, #ffa41e 0%, #ff8805 104%);
}
.single_trending_btn {
    position: fixed;
    right: 20px;
    top: 82px;
    z-index: 1;
}
.breadcrum a {
    color: #000;
    font-weight: 400;
}
.single_trending_btn > p > a {
    color: #000 !important;
    background: #fdd510;
    display: block;
    font-size: 13px;
    font-weight: 800;
    padding: 5px 15px;
    text-align: center;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    text-decoration: none;
    box-shadow: 0px 1px 3px rgb(0 0 0 / 50%);
    text-transform: uppercase;
}
.heading-title {
    font-weight: 600;
    text-align: center;
    font-size: 35px;
}
.heading-title-two {
    font-weight: 600;
    text-align: center;
    font-size: 30px;
}
.blockchain_game .heading-title-two, .blockchain_infinity_features .heading-title-two {
    color: #fff;
}
.blockchain_game .content{
    color: #fff;
    text-align: center;
}

.clone-infinity-box .content {
    text-align: center;
    font-size: 18px;
    margin-top: 10px;
}
.clone-infinity-box .axie_btn {
    text-transform: uppercase;
    padding: 10px;
    font-weight: 600;
    background-image: linear-gradient(315deg, #2a2a72 0%, #009ffd 74%);
    color: #fff!important;
    border: none;
    margin-top: 20px;
}
.clone-infinity-box {
    margin-top: 50px;
}
.blockchain_benefits {
    padding: 60px 0;
}
.blockchain_infinity_features {
    background: #086ad8;
    position: relative;
    padding: 60px 0;
}
.blockchain_infinity_features .title {
    text-align: center;
    font-weight: 800;
    color: #fff;
}
.blockchain_infinity_features .content {
    text-align: center;
    font-size: 18px;
    color: #fff;
}
.blockchain_infinity_features .nav-tabs {
    display: flex;
}
.blockchain_infinity_features .nav-tabs {
    border: none;
}
.blockchain_infinity_features .nav-link {
    display: block;
    padding: 10px 93px;
}
.blockchain_infinity_features .nav-tabs li a {
    background: #fff;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    color: #f37b00;
    font-size: 18px;
    font-weight: 600;
}
.blockchain_infinity_features .nav-tabs li.active a, .blockchain_infinity_features .nav-tabs li a.active{
    background: #f37b00 !important;
    color: #fff;
}
.blockchain_infinity_features .tab-content{
    background: white;
        padding: 19px;
}
.blockchain_infinity_features .card {
    border: none;
}
.blockchain_infinity_features .card {
    border: none;
    border-radius: 0px;
}
.blockchain_infinity_features .card .card-header {
    display: none;
}
.blockchain_infinity_features .card .collapse {
    display: block;
}
.blockchain_infinity_features .features_card {
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    border-left: 2px solid #f37b00;
    border-right: 2px solid #f37b00;
    box-shadow: 0 10px 30px #00000030;
}
.blockchain_infinity_features .features_card_content {
    font-weight: bold;
    margin-bottom: 0px;
    font-size: 18px;
}
.blockchain_infinity_features .nav-tabs .nav-item.show .nav-link, .blockchain_infinity_features .nav-tabs .nav-link.active {
    color: #fff;
    background: #f37b00;
}
.blockchain_infinity_features .nav-tabs {
    justify-content: space-between;
}


.blockchain_benefits .blockchain_benefits_card {
    padding: 20px 36px;
    margin-top: 35px;
    box-shadow: 0 10px 30px #00000030;
    min-height: 290px;
    position: relative;
}
.blockchain_benefits .blockchain_benefits_card:before {
    content: "";
    width: 10px;
    height: 290px;
    background: #1462b5;
    position: absolute;
    left: 0;
    top: 0;
    clip-path: polygon(0 0, 100% 4%, 96% 96%, 0 100%);
}
.blockchain_benefits .blockchain_benefits_card:after {
    content: "";
    width: 10px;
    height: 290px;
    background: #1462b5;
    position: absolute;
    right: 0;
    top: 0;
    clip-path: polygon(0% 4%, 100% 0%, 96% 100%, 0% 96%);
}

.blockchain_game {
    background: #086ad8;
    position: relative;
    padding: 60px 0;
}
.blockchain_game .blockchain_game_card {
    padding: 10px;
    margin-top: 20px;
}
.blockchain_game .blockchain_game_head_design {
    background: #fff;
    padding: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.blockchain_game .blockchain_game_card_head {
    text-align: center;
    font-size: 20px;
    margin-bottom: 0px;
    color: #f37b00;
}
.blockchain_game .nft_para_design {
    border: 2px solid #fff;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background: linear-gradient(315deg, #54a8d7 0%, #086ad8 74%);
    padding: 15px;
    min-height: 230px;
}
.blockchain_game .nft_content_align {
    display: flex;
    align-items: center;
    margin-top: 15px;
}
.blockchain_game .nft_game_icon {
    color: #fff;
}
.blockchain_why_choose.mt-5.mb-5 {
    padding: 60px 0;
}
.blockchain_game .blockchain_game_card_content {
    font-weight: 600;
    font-size: 18px;
    color: #fff;
    margin-bottom: 0px;
    margin-left: 15px;
}


.blockchain_why_choose .blockchain_why_choose_card {
    padding: 20px;
    margin-top: 20px;
    background: #fff;
    box-shadow: 0 10px 30px #00000030;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.blockchain_why_choose .blockchain_why_choose_card:after {
    content: '';
    background: #f37900;
    border-radius: 15px;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    clip-path: circle(10% at 0% 0%);
    transition: all .3s ease-in;
}
.blockchain_why_choose .blockchain_why_choose_card_content {
    font-size: 18px;
    font-weight: bold;
    text-transform: capitalize;
    margin-bottom: 0px;
}




/* start meadia query */
@media screen and (max-width: 1199px) {
        .main h1{
            font-size: 56px;
    }
    .multi_chain_section h2{
            font-size: 71px;
    }
    .padding_left {
        padding-left: 100px;
    }
    .main h1 {
        font-size: 48px;
    }
    .built_section h2{
        width: 100%
    }
        .multi_chain_section h2{
            font-size: 60px;
    }
    .built_section h2{
        font-size: 35px;
    }
    .multi_chain_section ul li{
        width: 33.33%
    }
    .blockchain_game .blockchain_game_card_content {
        font-size: 15px; 
    }
    .blockchain_benefits .blockchain_benefits_card {
        min-height: 310px;
    }
    .blockchain_infinity_features .nav-link {
        padding: 10px 73px;
    }
    .blockchain_benefits_card_content {
        font-size: 16px;
    }
    .blockchain_benefits .blockchain_benefits_card:after {
        height: 310px;
    }
    .blockchain_benefits .blockchain_benefits_card:before {
        height: 310px;
    }
    .blockchain_benefits_card_head {
        font-size: 19px;
    }
    .blockchain_benefits .blockchain_benefits_card {
        padding: 20px;
    }
    .blockchain_why_choose .blockchain_why_choose_card_content {
        font-size: 16px;
    }
}
@media screen and (max-width: 991px) {

.blockchain_infinity_features .nav-tabs .nav-item.show .nav-link, .blockchain_infinity_features .nav-tabs .nav-link {
    font-size: 15px;
}
.blockchain_infinity_features .nav-link {
    padding: 10px 51px;
}
.blockchain_infinity_features .features_card_content {
    font-size: 12px;
}
.clone-infinity-box .content {
    font-size: 16px;
}
.blockchain_infinity_features .content {
    font-size: 16px;
}
.blockchain_benefits_card_head {
    font-size: 18px;
}
.heading-title {
    font-size: 30px;
}
.heading-title-two {
    font-size: 28px;
}
.blockchain_benefits .blockchain_benefits_card {
    min-height: 275px;
}
.blockchain_game .nft_para_design {
    padding: 9px;
    min-height: 217px;
}
.blockchain_benefits .blockchain_benefits_card {
    min-height: 280px;
}
.blockchain_benefits .blockchain_benefits_card:after {
    height: 280px;
}
.blockchain_benefits .blockchain_benefits_card:before {
    height: 280px;
}
}



@media screen and (max-width: 767px) {
    .blockchain_infinity_features .nav.nav-tabs .col-md-4{
        width: 100%
    }
    .blockchain_infinity_features .nav-tabs li a{
        border-top-left-radius: 0;
    border-top-right-radius: 0;
    }
    .padding_left {
        padding-left: 30px;
        }
.right-content ul.menu {
    padding: 20px 0 0;
}
.blockchain_benefits .blockchain_benefits_card:after {
    height: -webkit-fill-available;
}
.blockchain_benefits .blockchain_benefits_card:before {
    height: -webkit-fill-available;
}
.blockchain_benefits .blockchain_benefits_card {
    min-height: auto;
}
.blockchain_game .nft_para_design {
    min-height: 177px;
}

.blockchain_infinity_features .nav-tabs .nav-item.show .nav-link, .blockchain_infinity_features .nav-tabs .nav-link {
    font-size: 15px;
    border-radius: 0;
    margin: 6px 0;
}

.blockchain_infinity_features .nav-tabs {
    display: block;
    text-align: center;
}

}

@media screen and (max-width: 575px) {
    .heading-title-two {
        font-size: 24px;
    }
    .multi_chain_section{
		padding-left: 10px;
		padding-right: 10px
	}
	.nft_marketplace .swiper{
		padding: 40px 0
	}
	.col-xs-6{
		width: 50%
	}
	.technologies_section h4{
		    font-size: 14px;
	}
	.sub_header h2, .sub_heading1 h2{
		    font-size: 30px;
	}
	.sold_section p{
		font-size: 20px
	}
	.main h1, .multi_chain_section h2{
		font-size: 40px
	}
	.built_section h2{
		font-size: 25px
	}
	.multi_chain_section ul li{
		width: 50%
	}
}

/* blockchain page */